BEGIN;
-- INSERT INTO user_table(user_id, username, password, user_type, is_enabled, version) VALUES (1000, 'user', 'password', 'user', true, 1);
-- INSERT INTO user_table(user_id, username, password, user_type, is_enabled, version) VALUES (1001, 'editor', 'password', 'user', true, 1);
-- INSERT INTO role_table(role_id,role_name, version) VALUES (1000, 'read_SimpleCompound', 1);
-- INSERT INTO role_table(role_id,role_name, version) VALUES (1001, 'read_SimpleLot', 1);
-- INSERT INTO user_role(user_id, role_id) VALUES (1000, 1000);
-- INSERT INTO user_role(user_id, role_id) VALUES (1001, 1000);
-- INSERT INTO user_role(user_id, role_id) VALUES (1000, 1001);
-- INSERT INTO user_role(user_id, role_id) VALUES (1001, 1001);
-- INSERT INTO simple_compound (chem_compound_id, compound_name, cas, created_by, readrole_role_id, version) VALUES (1000, 'Test Compound', '9999-99-9', 'owner', 1000, 1);
-- INSERT INTO chemical_structure (structure_id, structure_key, chemical_structure, version) VALUES (1000, 'UHOVQNZJYSORNB-UHFFFAOYSA-N','c1ccccc1', 1);
-- INSERT INTO compound_composition (chem_compound_id, chemical_structure_id, percentage, version) VALUES (1000,1000, 80, 1);
-- INSERT INTO chemical_structure (structure_id, structure_key, chemical_structure, version) VALUES (1001,'IKHGUXGNUITLKF-UHFFFAOYSA-N','CC=O', 1);
-- INSERT INTO compound_composition (chem_compound_id, chemical_structure_id, percentage, version) VALUES (1000,1001, 20, 1);
-- INSERT INTO simple_lot(id, lot_code, chemical_compound_id, created_by, readrole_role_id, version) VALUES (1000, 'test1000', 1000, 'owner', 1001, 1);
-- CREATE INDEX idx_chemical_structure ON chemical_structure USING bingo_idx (chemical_structure bingo.molecule);
COMMIT;